Skip to content

@plessbd plessbd released this Nov 8, 2018

  • Miscellaneous
    • Updated for compatibility with Open XDMoD 8.0.0 (#49), (#50), (#51)

NOTE If you downloaded the rpm before 2018/12/05 please note that that version was incompatible with xdmod-supremm the version here now should resolve that issue.

Assets 4
You can’t perform that action at this time.